.order-section-header { margin-top: 1.5em; margin-bottom: 0.9em; font-weight: 400 }

.check-with-label:checked + .label-for-check {
    font-size: 140%;
    font-weight: 600;
    color: black;
    padding: 0 10px;
    text-decoration: underline
}

.label-for-check {
    color: #666;
    padding: 0 10px;
    font-weight: 100;
}

.label-for-check:hover {
    font-weight: bold;
}

.selectedsection { font-weight: 500 }
.priceincomplex { color: #606060; text-decoration: line-through; }

#objednavka-table-order-options .row:hover {background-color: #efefef; }


.small_inner_padding {
    padding-right: 12px;
    padding-left: 12px;
}
.small_inner_padding > div {
    padding: 0 3px;
}